/*FONTS*/
@font-face {
    font-family: 'AquariusMedium';
    src: url('font/aquarius4-font.eot');
    src: url('font/aquarius4-font.eot?#iefix') format('embedded-opentype'),
         url('font/aquarius4-font.woff') format('woff'),
         url('font/aquarius4-font.ttf') format('truetype'),
         url('font/aquarius4-font.svg#AquariusMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PulpFictionM54Regular';
    src: url('font/pulp_fiction_m54-font.eot');
    src: url('font/pulp_fiction_m54-font.eot?#iefix') format('embedded-opentype'),
         url('font/pulp_fiction_m54-font.woff') format('woff'),
         url('font/pulp_fiction_m54-font.ttf') format('truetype'),
         url('font/pulp_fiction_m54-font.svg#PulpFictionM54Regular') format('svg');
    font-weight: normal;
    font-style: normal;

} 


/*GLOBAL*/
html, body	{height:100%; margin:0; padding:0;} 
html		{background:#ededea;}
body		{margin:0 auto; color:#142914; background:url(../images/t.jpg) repeat-x 50% 0;}
* 			{margin: 0;padding: 0;}

#content				{margin:0; min-height:100%; height:auto; margin-bottom:-80px; position:relative; background:url(../images/b.jpg) repeat-x 50% 100%;}
* html #content			{height:100%;}
html>body #minHeight	{float:left;width:0px;height:100%;}

#footer 				{ margin:0 auto; clear:both; height:80px; position:relative; z-index:1; background:#232323;}
#clearfooter			{clear:both;height:80px;}

.width		{width:100%;}
.all		{float:left; width:100%;}
.clear 		{clear: both;}

/*TAGS*/
DIV, TD, INPUT, SELECT, TEXTAREA	{font:normal 12px Arial;}
IMG 	{border: 0px;}
LI, UL, OL, form, H1, H2	{margin:0; padding:0;}

h1		{margin:0px 0px 10px 0px; padding:0px 0 0 0; font: normal 30px PulpFictionM54Regular, "Arial Black", Gadget, sans-serif; color:#1c1c1c; overflow:hidden; position: relative;}
h2		{margin:0px 0px 0px 0px; padding:0px 0 0 0; font: normal 24px PulpFictionM54Regular, "Arial Black", Gadget, sans-serif; color:#1c1c1c; overflow:hidden; position: relative;}
h3		{margin:0px 0px 0px 0px; padding:0px 0 0 0; font: normal 18px PulpFictionM54Regular, "Arial Black", Gadget, sans-serif; color:#1764c3; overflow:hidden; position: relative;}

p{ 	font:normal 12px Arial; color:#142914;
	text-align: left;
	line-height:15px;
	margin: 0px;
	padding: 0px 0px 15px 0px;}

blockquote	{ color:#f86f00; font-style:italic; padding:0 0 10px 20px;}
img {border:0px}
	
a		{ text-decoration: underline; color:#1488ef;}
a:hover	{ text-decoration:none;}

input, textarea { outline:none; }
input[type=checkbox], input[type=radio] {  width: auto !important;  height: auto !important;}
input[type=radio] 						{  padding: 1px !important;  margin:0px 0px 0 0 !important;  border: 0px !important;}
input[type=checkbox]				 	{  padding: 0px 0px 0px 0px !important;  margin:0px 8px 0 0 !important;  border: 1px !important;}


.inner		{ background:url(../images/t.jpg) repeat-x 50% 0;}

.fix		{ width:820px; overflow:visible; text-align:left; margin:0 auto; position: relative; z-index:2;}

.head			{ position:relative; z-index:2; height:109px; overflow:visible; background:url(../images/bg1.jpg) no-repeat 50% 100%;}
	.head .logo	{ position:absolute; top:19px; left:244px; z-index:1;}
	.head ul	{ height:40px; list-style:none; margin:0 0 0 15px; padding:69px 0 0 0; position:relative; z-index:2;}
	.head ul li	{ height:40px; float:left; padding:0 7px 0 7px; position:relative;}
	.head ul li a		{ color:#bdbdbd; font: normal 14px AquariusMedium, Arial Narrow; display:inline-block; padding:13px 0 7px 0; text-transform:uppercase; text-decoration:none;}
	.head ul li.active a	{ color:#00a8ff; border-bottom:4px solid #0c80ec;}
	.head ul li a:hover			{ text-decoration:underline;}

.main			{ overflow:hidden; margin:0; height:275px; background:url(../images/1.jpg) no-repeat 0 0;}
	.main div	{ padding:70px 0 0 20px; width:270px;}
	.main div h1	{ font: normal 22px PulpFictionM54Regular, "Arial Black", Gadget, sans-serif; color:#fff; text-transform:uppercase; margin:0 0 5px 0; line-height:100%;}
	.main div h1 span	{ color:#0c80ec;}
	.main div p			{ color:#fff;}

.news			{ overflow:visible; position:relative;background:#1d1d1d url(../images/bg3.jpg) no-repeat 0 100%; margin-bottom:28px;}
	.news .news_blue_line		{ background:url(../images/bg2.jpg) no-repeat 0 0; height:35px; overflow:hidden; padding:0 20px;}
	.news .news_blue_line div	{ font: normal 20px PulpFictionM54Regular, "Arial Black", Gadget, sans-serif; color:#fefefe; line-height:35px; text-transform:uppercase;}
	.news .news_blue_line a	{ font:14px AquariusMedium, Arial Narrow; text-transform:uppercase; color:#82f2fc; display:inline-block; line-height:35px; float:right;}
	.news .news_list		{ list-style:none;}
	.news .news_list li		{ list-style:none; padding:0 20px 20px 20px; border-right:1px solid #444444; width:370px; float:left; position:relative;}
	.news .news_list li span	{ display:block; border-top:4px solid #3c3c3c; background:url(../images/date_bg.png) no-repeat 0 100%; height:18px; font:11px arial; color:#fff; line-height:18px; padding-left:7px; margin-bottom:5px;}
	.news .news_list li a.more	{ position:absolute; left:20px; bottom:-18px; margin:0;}
	.news .news_list li div		{ font-size:12px; color:#c0c0c0; padding-left:7px;}
	.news .news_list li strong		{ display:inline-block; color:#00aeef; font-size:14px;}
	
	.event_list		{ list-style:none; padding:16px 0 0 14px;}
	.event_list li		{ list-style:none; float:left; width:400px; height:186px;}
	.event_list li .e_img	{ float:left; width:171px; height:164px; position:relative;}
	.event_list li .e_img a	{ position:absolute; z-index:3; display:block; overflow:hidden; text-decoration: none; background:url(../images/mask1.png) no-repeat 0 0; width:171px; height:164px;}
	.event_list li .e_inf	{ float:left; width:224px;}
	.event_list li .e_inf p	{ height: 73px; overflow: hidden; padding: 5px 0 5px 8px; width:200px;}
	.event_list li .e_title	{ width:221px; height:53px; position:relative; background:url(../images/n_bg.png) no-repeat 0 0; overflow:hidden; margin-top:-8px;}
	.event_list li .e_title span	{ height: 30px; overflow: hidden; display:inline-block;  font: normal 16px PulpFictionM54Regular, "Arial Black", Gadget, sans-serif; color:#fff; text-transform:uppercase; margin:0 0 5px 0; line-height:100%; padding:14px 40px 0 8px;}
	.event_list li .e_title a	{ text-decoration: none; height: 30px; overflow: hidden; display:inline-block;  font: normal 16px sans-serif; color:#fff; text-transform:uppercase; margin:0 0 5px 0; line-height:100%; padding:14px 40px 0 8px;}
	.event_list li a.more	{ margin-left:5px; background:url(../images/e_more.png) no-repeat 0 0;}
	

.video_list		{ overflow:hidden; list-style:none; padding-left:25px;}
	.video_list li		{ overflow:hidden; list-style:none; float:left; width:361px; margin-right:51px; margin-bottom:20px;}
	.video_list li .title	{font: normal 28px PulpFictionM54Regular, "Arial Black", Gadget, sans-serif; color:#0052c6; text-transform:uppercase; padding-bottom:3px;}
	.video_list li .title span	{ color:#000;}
	
	.our		{ overflow:hidden; list-style:none; width:775px; margin:0 0 25px 25px; height:69px; background:url(../images/bg4.jpg) no-repeat 0 0;}
	.our li		{ overflow:hidden; list-style:none; float:left; margin-bottom:20px;}
	.our li div	{ font: normal 22px PulpFictionM54Regular, "Arial Black", Gadget, sans-serif; line-height:100%; color:#00a2ff; text-transform:uppercase; padding:14px 0 0 65px; float:left; margin-right:10px;}
	.our li p	{ font: 12px Arial; color:#e5e6e2; padding:13px 0 0 0;}
	.our li.time		{ width:395px;}
	.our li.time div	{ background:url(../images/time.png) no-repeat 20px 15px;}
	.our li.adres		{ width:380px;}
	.our li.adres div	{ background:url(../images/adres.png) no-repeat 20px 15px;}
	.our li.adres p		{ padding:7px 0 0 0;}
	.our li.adres a		{ display:inline-block; padding:0 0 0 28px; background:url(../images/map.png) no-repeat 0 0; font-size:11px; line-height:26px; color:#00a2ff;}

	.contacts .our		{ width:299px; margin:0px; float:right; overflow:hidden; height: auto; background: none;}
	.contacts .our li		{ float: none; width:299px; background:url(../images/bg8.png) no-repeat 0 0; margin-bottom:13px;}
	.contacts .our li.time		{ width:299px; border-bottom:1px solid #a6a6a4;}
	.contacts .our li.time div	{ background:url(../images/time.png) no-repeat 15px 15px; padding-left:60px;}
	.contacts .our li.time p	{ font: 14px Arial; color:#232323; padding:13px 0 8px 15px;}
	.contacts .our li.time div	{ float:none; margin-right:0px;}
	.contacts .our li.adres		{ width:380px;}
	.contacts .our li.adres div	{ background:url(../images/adres.png) no-repeat 10px 15px; padding-left:55px; padding-bottom:12px;}
	.contacts .our li.adres p		{ padding:12px 0 0 0;}
	.contacts .our li.adres a		{ display:inline-block; padding:0 0 0 28px; background:url(../images/map.png) no-repeat 0 0; font-size:11px; line-height:26px; color:#00a2ff;}
	
.content		{ overflow:hidden; border:3px solid #000; border-width:0 3px;}
	.content .title_page	{ overflow: hidden; height:67px; padding:0 18px;font: normal 40px PulpFictionM54Regular, "Arial Black", Gadget, sans-serif; line-height:67px; text-transform:uppercase; color:#e2e3df; background:url(../images/bg5.png);}
	.content .content_text	{ background:url(../images/bg7.jpg) repeat-y 0 0; padding:16px 18px;}
	.content .content_text img	{ margin-bottom: 14px; /*border:2px solid #1c1c1c;*/ margin-right:14px;}
	.content .content_text .line	{ background:#a8a8a6; clear:both; margin-bottom:15px; height:1px; font-size:0; overflow:hidden;}
	
	.contacts	{ background:url(../images/bg7.jpg) repeat-y 0 0; padding:16px 18px;}
	
	a.more	{ background:url(../images/read_more.png) no-repeat 0 0; width:102px; height:36px; display:inline-block; margin-left:-12px; text-decoration:none;}
	
	.bottom_line			{ overflow:hidden; height:3px; font-size:0; margin-bottom:30px; background:url(../images/cb.jpg) no-repeat 0 100%;}
	
	.button1	{ height:39px; background:none; border:0; text-decoration:none;}	
	.button1 input	{ display: inline-block; text-align:center;}
	.button1 span	{ display:block; text-decoration:none;}
	.button1 .ll,
	.button1 .rr	{ width:4px; height:39px; float:left;}
	.button1 .ll	{ background:url(../images/b1l.png) no-repeat 0 0;}
	.button1 .rr	{ background:url(../images/b1r.png) no-repeat 0 0;}
	.button1 .cc	{ float:left; height:39px; background:url(../images/b1bg.png) repeat-x 0 0; padding:0 0 0 10px; text-align:center;}
	.button1 .cc font	{ display:inline-block; font: normal 18px RundgangRegular, Arial Narrow; border:0; float:left; text-transform: uppercase; cursor:pointer; white-space:nowrap; color:#212121; padding:0; line-height:39px; padding-right:10px;}
		
	/*INPUT CHECHBOX*/
	.answer_ch input[type="checkbox"] {position:absolute;left:-9999px;}
	.answer_ch input[type="checkbox"]:checked + span {background:transparent url(../images/check.gif) no-repeat scroll left -16px;}
	.answer_ch input[type="checkbox"] + span {background:transparent url(../images/check.gif) no-repeat scroll left 2px; display:inline-block;height:15px; margin:0px 5px 2px 0;position: absolute;vertical-align:super;width:13px;}
	.answer_ch 	{ display:block; margin:0 0 0px 0; padding:0px 0 5px 0px; overflow:hidden; position:relative;}
	.answer_ch input[type="checkbox"]	{ visibility:visible;}
	.answer_ch label	{ display: block; margin:0px 0 0 0px; position:relative; cursor:pointer;}
	.answer_ch big	{ display: inline-block; margin:1px 0 0 18px; font-size:12px; color:#505052; position:relative;}	
	.answer_ch big.active { color:#fff;}
	
	.contacts .map	{ position:relative; margin-left:-5px; height: 400px;}
		
.form		{ overflow: hidden; width:472px; background:url(../images/bg9.gif) no-repeat 0 0; margin-bottom:15px; padding: 7px 0 11px 4px;}
	.form .input	{ float:left; overflow: visible; margin-bottom:11px; width:144px; padding-left:9px;}
	.form .input div	{ width:144px; height:29px; background:url(../images/inp.png) no-repeat 0 0;}
	.form .text label,
	.form .input label	{ display:block; padding-bottom:1px; line-height:100%; color:#232323; font: normal 12px Arial;}
	.form .text textarea,
	.form .input input	{ font:12px arial; color:#cd91ad; background: none; width:132px; color:#1c1c1c; padding:7px 5px; border:0;}
	.form .text			{ padding-left:9px; margin-bottom:12px;}
	.form .text div			{ height:81px; width:446px; background:url(../images/text.png) no-repeat 0 0;}
	.form .text textarea	{ height:67px; width:436px; resize: none;}
	.form .button	{ margin-bottom:30px;}
	.form input.submit	{ cursor: pointer; width:74px; height:33px; background: url(../images/send.png) no-repeat 0 0; border:0; margin-left:9px;}

	.crumb	{ height:31px; overflow:hidden; background:url(../images/bg6.png) repeat-x 0 0; padding:0 18px;}
	.crumb a,
	.crumb span		{ display:inline-block;font: normal 14px AquariusMedium, Arial Narrow; line-height:31px; text-transform:uppercase;}
	.crumb span		{ color:#fff;}
	.crumb a		{ color:#aaaaaa;}
	.crumb a		{ padding-right:11px; margin-right:6px; background:url(../images/n.gif) no-repeat 100% 50%;}
	
	.pager	{ overflow:hidden; padding:0 0 16px 14px;}
	.pager a,
	.pager span	{ display:inline-block; float:left; color:#505052; margin:0 0px; padding:0 5px; font: normal 18px PulpFictionM54Regular, "Arial Black", Gadget, sans-serif; line-height:30px; text-decoration:none;}
	.pager span	{ background:url(../images/pa.png) no-repeat 50% 0; padding:0; color:#fff; text-align:center; width:30px;}
	.pager a.prev,
	.pager a.next	{ padding:0; height:30px; width:19px; overflow:hidden;}
	.pager a.prev	{ margin-right:5px; background: url(../images/pl.png) no-repeat 0 5px;}
	.pager a.next	{ margin-left:5px; background: url(../images/pr.png) no-repeat 0 5px;}
	.pager a:hover	{ color:#ffcc69;}

	a.button,	
	input.button	{ color:#000; border:0; text-decoration:none; display:inline-block; height:33px; padding:0 8px; font: normal 18px RundgangRegular, Arial Narrow; line-height:35px; background:url(../images/bg20.gif) repeat-x 0 0; text-transform:uppercase;}	
	a:hover.button,	
	input:hover.button	{ text-decoration:underline; cursor:pointer;}	
	
	#footer .img	{ position:absolute; background:url(../images/flogo.png) no-repeat 0 0; width:219px; height:152px; z-index:0; left:-16px; top:-72px;}
	
	#footer ul	{ list-style:none; overflow:hidden; float:left; padding-top:16px; padding-left:206px;}
	#footer ul li	{ float:left; overflow:hidden; margin-right:21px;}
	#footer ul li a	{ color:#bdbdbd;font: normal 12px AquariusMedium, Arial Narrow; display:inline-block; line-height:18px; text-decoration:none; text-transform:uppercase;}
	#footer ul li a:hover	{ text-decoration:underline;}
	
	#footer .logof	{ padding:21px 17px 0 0; float:left;}
			
	#footer .copy	{ overflow:hidden; padding-top:16px;}
	#footer .copy p	{ font:11px arial; color:#767676; float:left; margin-right:10px; width:146px; border-right:1px solid #464645; padding:0;}
	#footer .copy p a	{ background:url(../images/face.jpg) no-repeat 0 0; display:inline-block; padding-left:30px;font: normal 12px AquariusMedium, Arial Narrow; color:#bdbdbd; text-transform:uppercase; text-decoration: none; line-height:100%;}
	#footer .copy p a:hover	{ text-decoration:underline;}
	#footer .copy p span	{ height: 25px; overflow: hidden; padding-top:5px; line-height:110%; display:inline-block;}
	#footer .copy div		{ height:28px; margin-top:8px; }
	#footer .copy div span	{ height: 25px; overflow: hidden; display:inline-block; font:12px arial; color:#767676; line-height:28px; white-space: nowrap;}
	
#popup {
	position: absolute;
	background: #406b90;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2000;
	display: none;
}

.error { color: #FF0000 !important; }